@font-face {
    font-family:Arial_am;
    src : url("../font/Arial-AMU.ttf");
}
*{
    margin:0px;
    padding:0px;
    border:none;
    outline:none;
	
}

html, body{
    height:100%;
}

body.lang_en-GB,
body.lang_ru-RU{
font-family: 'Roboto', sans-serif;
}

body.lang_hy-AM *{
    font-family: 'Arial_am', sans-serif!important;
}


a{
    color:inherit;
    text-decoration:none;
}

ul{
    list-style:none;
}
.pull,
.title1{
    display:none;
}


.wrapper{
    width: 100%;	
}


	
body:not(.page_101) .step1_box{
    width: 100%;
    display: inline-block;	
    background: #F1F1F1;
	}	
	
.page_101 .step1_box{
    width: 100%;
    display: inline-block;	
	height:940px;
}	


.page_101.lang_en-GB .step1_box{
background:url(../images/main.jpg) no-repeat 0px 0px;
background-size:100%;
}


.page_101.lang_ru-RU .step1_box{
background:url(../images/main_ru.jpg) no-repeat 0px 0px;
background-size:100%;
}


.page_101.lang_hy-AM .step1_box{
background:url(../images/main_hy.jpg) no-repeat 0px 0px;
background-size:100%;
}




.mCSB_scrollTools{
width:8px!important;
}
	

	
	
.step1_wrapper{
    width: 1200px;
    margin: 0 auto;	
	}	
.step1_wrapper .menu{
width: 892px;
    margin: 0 auto;
    display: block;
    padding: 50px 15px;
    position: relative;
        z-index: 99;
}	
.step1_wrapper .menu li{
    float: left;
    margin: 0px 33px 0px 0px;	
    position:relative;

	}
	
.step1_wrapper .menu li a{
font-size:18px;	
    text-transform: uppercase;
	}	
	
.step1_inner{
width: 100%;
    display: inline-block;	
	position:relative;
	height:860px;
	}	
.langBox{
    position: absolute;
    bottom: 120px;
    right: -100px;
}	

li.active a{
color:#d8bf73;	
	}


	
.page_101  .menuWrapper li.active:before{
    content: "";
    height: 90px;
    width: 2px;
    background: #d8bf73;
    position: absolute;
   position: absolute;
    left: -11px;
    top: -54px;
	}	
.page_101 .langBox .mod-languages{
    position: absolute;
    top: 7px;
    left: 0;
    width: 100px;
    z-index: 99;
    height: 50px;	
	}	
	
.page_101 .langBox .lang-inline{
    width: 40px;
    margin: 0 auto!important;
    position: absolute;
    bottom: 10px;
    left: 35px;
    height: 120px;
    overflow: hidden;
	    -moz-transition: height 1s ease;
    -webkit-transition: height 1s ease;
    -o-transition: height 1s ease;
    transition: height 1s ease;
	}	
	
	
.page_101 .mod-languages:hover .lang-inline{
 /*height: 70px;*/
	}	

.page_101 .langBox div.mod-languages a{
font-size: 18px;
padding: 5px 0;	
	}	
.step2_box{
height: 960px;
width: 100%;	
position:relative;
	}
	
	
.step2Left{
    background: url(../images/step2_left.png) no-repeat 0px 0px;
    width: 680px;
    height: 1362px;
    position: absolute;
    top: -329px;
    background-size: 670px 1355px;
	}	
	


	
.actLangIt{
position:relative;	
	}	
	
		
.actLangIt:before{
    content: "";
    height: 325px;
    width: 2px;
    background: #d8bf73;
    position: absolute;
    left: 50%;
    top: 75px;
	z-index:999;
	}	
	
.top_contact{
    position: absolute;
    width: 590px;
    right: -67px;
    bottom: -145px;
	}	
.top_contact ul li p:first-child{
    float: left;	
	    width: 70%;
    text-align: right;
	    font-size: 16px;
	}
.top_contact ul li p:last-child{
    float: right;
	 width: 14%;	
    text-align: left;
	color:#c8aa4f;
	text-transform:uppercase;
	}	
.top_contact ul li{
    width: 100%;
    display: inline-block;
    margin: 0px 0px 9px 0px;	
	}		
	
.step2_wrapper{
    width: 1200px;
    margin: 0 auto;
}


.bell_item{
    float: right;
    position: relative;
    right: -150px;
    top: -7px;	
	z-index:999;
	}

	
.dOver{
    background: url(../images/360-around.jpg) no-repeat 0px 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
    background-size: 100%;
	}	

.step2block2{
position: absolute;
    right: 0;
    width: 62%;
    height: 100%;	
	}
.step3_box{
    width: 100%;
    height: 590px;
	
  
	}	
	
.lang_en-GB .step3_box{
    background: #f0f0f0 url(../images/middle_en.jpg) no-repeat center center;
}

.lang_ru-RU .step3_box{
    background: #f0f0f0 url(../images/middle_ru.jpg) no-repeat center center;
}

.lang_hy-AM .step3_box{
    background: #f0f0f0 url(../images/middle_hy.jpg) no-repeat center center;
}	
	
.step4_box{
    width: 100%;
    height: 965px;
    background: #f0f0f0 url(../images/middle_2.jpg) no-repeat center center;	
    overflow:hidden;
	}		
.step5_box{
width: 100%;
    background: #f7f7f7;
    margin: -1px 0px 0px 0px;
    display: inline-block;
	border-bottom: 1px solid #97611d;
	position:relative;
	display:none;
	}	
.step_5line{
    width: 1500px;
    margin: 0 auto;	
	}	
.block5left{
width:570px;
float:left;	
    margin-top: 120px;
	}	
.block5right{
width:570px;	
float:right;
	}	

.block5center{
    margin-top: -127px;
    margin-left: 35px;
    margin-bottom: -4px;
	float:left;	
	    z-index: 99;
    position: relative;
	}	
	
	

.step6_box{
    width: 100%;
    display: inline-block;
    height: 380px;
    margin: -4px 0px 0px 0px;
    border-top: 1px solid #97611d;
	}	
	
.step7_box{
    width: 100%;
    position:relative;
    display:none!important;
	}	

.step_7line{
overflow:hidden;	
	}	
	
.map_box{
float: left;
    width: 99%;	
	height:800px;
	}

.map_pos_box{
    float: left;
    width: 999px;
    position: absolute;
    bottom: 0;
    z-index: 9999;
    right: 12px;
}

.map_box_item .custom{
    background-repeat: no-repeat;
        padding: 10px 0;
    background-color: #E0B75D;
    display: inline-block;
    width: 100%;
    height: 100%;
}	
		
.formBox{
    float: left;
	width:98%;	
	}	

.step_7line{
    overflow: hidden;
    float: right;
    width: 25%;
	}
.map_box img{
width: 100%;	
	}		

.footer{
    width: 100%;
    overflow: hidden;

}
.footer .copyright{
    display:none;
}

.formItems{
    margin-bottom: 10px;	
	}


.formItems input[type="text"],
.formItems input[type="email"]{
    width: 100%;
    background: #eaeaea;
    height: 70px;
    border-bottom: 2px solid #e2ba54;	
	padding:10px;
	box-sizing:border-box;
	}	
	
.formItems textarea{
    width: 100%;
    background: #eaeaea;
    height: 70px;
    border-bottom: 2px solid #e2ba54;	
	padding:10px;
	box-sizing:border-box;
	resize:none;
	height:150px;
	}		
	
.submitBox input{
    font-size: 49px;
    text-transform: uppercase;
    background: none;
    cursor: pointer;
    color: #e2ba54;
    font-weight: normal;	
	}	

.submitBox{
width:100%;
display:inline-block;
text-align:center;	
	}	
.copyright{
        position: absolute;
    bottom: 5px;
    right: 30px;
	}
	
.copyright p{
text-align: right;
    text-transform: uppercase;
    margin: 10px 0;	
	}		

.copyright p a:hover{
	    color: #e2ba54;
	}	

.step_4line{
	    position: relative;
	padding: 100px 0px 0px 0px;
    width: 520px;
    margin: 0 auto;
	
	}
	
.step_4lineContent{
     height: 634px;	
	
	}	
	
		

.page_101 .items-leading{
color: #fff;
    line-height: 1.5;
    text-align: justify;	
	}
.page_101 [itemprop="blogPost"]{
    padding-bottom:66px;
	    
	}
	.page_101 [itemprop="blogPost"] p{
        text-indent: 30px;
	}

.step_4line > h1{
position: absolute;
    left: -423px;
    font-size: 31px;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
    opacity:0;
	}	

.medalLine{
position: absolute;
    top: 95px;
    right: -127px;
    height: 705px;
    overflow: hidden;

	}	

.midItBg{
    width: 100%;
    display: inline-block;
    position: relative;
    bottom: 0;
    z-index: 99;
    top: -43px;
	}
.midBgline{
 width: 1319px;
    margin: 0 auto;
    height: 274px;
    background: url(../images/middle_itbg.png) no-repeat;
    background-position: -43px -6px;	
	}




.medalLine ul{
    position: relative;
    left: 0;
    bottom: -680px;	
  -webkit-transition: top,bottom 5s ease-out;
  -moz-transition: top,bottom 5s ease-out;
  -o-transition:top,bottom 5s ease-out;
  transition: top,bottom 5s ease-out;
	}



.anim.medalLine ul{
bottom:0px;
	}
.liRou.medalLine ul li img{
 -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;	
	}	
	
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }	
	
	
.mainMed{
	display:none;
    position: absolute;
    top: 0;
    right: -565px;	
	}
	
.medText{
    width: 254px;
    text-align: right;
    color: rgba(255,255,255,0.4);
    font-size: 17px;
    position: relative;
    top: -20px;
    letter-spacing: 1px;
    line-height: 1.3;
	}	

.step2block1 p{
    line-height: 1.5;
    text-indent: 20px;
    text-align: justify;
}

.step2block1{
width: 400px;
    position: relative;
    left: 20%;
    top: 100px;
    z-index: 9999;
    float: left;
    height:350px;
    padding-right:50px;
	}	

.step2_inner > h2{
    text-align: right;
    position: relative;
    top: 78px;
    z-index: 999;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 7px;
    right: -117px;	
	}	

.step2block1:before{
    content: "";
    width: calc(100% - 50px);
    height: 2px;
    background: #000;
    position: absolute;
    left: 0;
    top: -60px;
}

.otherPages{
    width: 100%;	
	}

.otherContent{
    max-width: 1200px;
    margin: 0 auto;
    min-height: 300px;	
    position:relative;
	}		

.filmsLeft{
    position: absolute;
    left: 0;
    width: 41%;
    top: 25px;
    border-bottom: 2px solid #97611d;
    text-align: right;
    font-size: 20px;
    text-transform: uppercase;
    padding: 20px 0;
    font-weight: bold;
	}	

.exright{
    position: absolute;
    right: 0;
    width: 41%;
    top: 25px;
    border-bottom: 2px solid #97611d;
    text-align: left;
    font-size: 20px;
    text-transform: uppercase;
    padding: 20px 0;
    font-weight: bold;	
	}


.exibitionsBox ul{
height:630px;	
	}



.filmsBox ul{
height:720px;	
	}	
	
	.filmsBox ul.mCustomScrollbar .mCSB_scrollTools{ 
  right: auto;
}


.filmsBox ul.mCustomScrollbar .mCSB_inside > .mCSB_container{ 
  margin-right: 0;
  margin-left: 30px;
}

.filmsBox ul.mCustomScrollbar .mCSB_scrollTools .mCSB_draggerRail,
.filmsBox ul.mCustomScrollbar .mCSB_scrollTools,
.exibitionsBox ul.mCustomScrollbar .mCSB_scrollTools .mCSB_draggerRail,
.exibitionsBox ul.mCustomScrollbar .mCSB_scrollTools{
background:#eaeaea!important;	
opacity:1;
	
	}
	
.filmsBox ul.mCustomScrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.exibitionsBox ul.mCustomScrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
background:#bbbbbb;		
		}
.filmsBox ul li{
    width: 100%;
    display: inline-block;	
	}	
.filmPrev{
    float: right;	
	}	


   
.filmContent{
 float: left;
    width: 71%;
    text-align: right;	
	}	

.filmContent h4{
padding-bottom:5px;	
	}	

.exibitionsBox ul li{
display:none;	
	}
	
.exUls{
    margin: 120px 0px 50px 0px;	
	}	

.exUls > li{
    width: 245px;
    float: left;
    height: 60px;
    box-shadow: 0px 3px 4px 0px #ccc;
    padding: 13px;
    box-sizing: border-box;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 0px 20px 0px 0px;	
	cursor:pointer;
	    text-align: center;
    line-height: 43px;

	}	

.exibitionsBox{
    width: 100%;
    display: inline-block;
    margin: 20px 0px 0px 0px;
    overflow: auto;
}
.exContent h4{
    letter-spacing: 2px;
    color: #ca944c;
    margin: 0px 0px 15px 0px;	
}	
.exContent p{
    line-height:1.5;	
}	

li.activeEx,
li strong.activeEx{
    color: #ca944c;

}	


#scroll-style::-webkit-scrollbar-track{
	background-color: #eaeaea;
    border-radius: 25px;
}

#scroll-style::-webkit-scrollbar{
    border-radius: 25px;
	width: 7px;
	height:7px;
	background-color: #eaeaea;
}

#scroll-style::-webkit-scrollbar-thumb{
	background-color: #bbbbbb;
    border-radius: 25px;
}

.force-overflow
{
	min-height: 100%;
}
	

.step_6line .owl-item div img {
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    right: -9999px;
    left: -9999px;
    margin: auto;
    /*width: initial;*/
    /*height: initial;*/
    width: auto;
    height: 460px;
	
	}	
	
.step_6line .owl-item {
    /*width: 370px!important;*/
    /*height: 370px;*/
	}	
		
	
	
.step_6line .owl-item div {
    position: relative;
    overflow: hidden;	
    width: 370px!important;
    height: 370px;
	}	
	
	
.by_width {
    width: 100% !important;
    visibility: visible;
}

.by_height {
      height: 100%;
      visibility: visible; }	
	  
.step_6line  .owl-controls{
display:none;	
	}	  
	  

.gallery_nav ul li:nth-of-type(1),
.gallery_nav ul li:nth-of-type(2){
line-height: 2;
}
	 .lang-active{
	         color: #d8bf73;
	 } 
	  
.gallery_nav ul > li{
    float: left;
    width: 350px;
    height: 63px;
    box-shadow: 0px 3px 4px 0px #ccc;
    box-sizing: border-box;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 0px 30px 15px 0px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
	}
    .gallery_nav ul > li>strong{
        display:block;
	    padding: 19px 10px;
        box-sizing: border-box;
        height:100%;
	}

.gallery_nav{
    margin: -180px 0px 75px 0px;	
}
.gallery_nav:after{
    display:table;
    clear:both;
    content:"";
    
}

.gallery_nav ul{
position:relative;
    width: 100%;
    margin: 0 auto;
    height: 80px;
    margin-top: 30px;	
	
	}
	.page_138  div.sigplus-gallery img{
	    max-width:100%;
	}
	
.slide_1Block{
	overflow:hidden;	
	}			  
	  




	  
#donate{
    width: 100%;
    text-align: right;
    text-transform: uppercase;
    font-size: 23px;
    color: #c8aa4f;
    letter-spacing: 3px;
    cursor:pointer;
    position: relative;
    right: -150px;
    top: -30px;
}
.page_101  #donate{
    right: -182px;
    top: -100px;
}


.donation_bg{
    background: #65471d;
    display:none;
}
.donation{
    color:#ffffff;
    width:82%;
    padding: 28px 0 31px;
    margin: 0 auto;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    font-size: 14px;
}
.donation_each.one{
    width:32%;
}
.donation_each.one p{
    padding:0  23px;
    border-left: 1px solid #fff;

}
.donation_each.two>div{
    border-left: 1px solid #fff;
    padding:0  14px 0 23px;

}
.donation_each.two{
    width:18%;
}
.donation_each.two h5{
    color:#ffffff;
    text-transform: uppercase;
    /*font-weight: bold;*/
    font-size: inherit;
}
.donation_each.three{
    width:50%;
}
.donation_each.three ul{
    width:40%;
    font-size: 14px;
}
.donation_each.three ul li{
     width:101px;
     float:left;
 }
.donation_each.three ul li:nth-of-type(even){
    width:152px;
}

.donation_each.three li.redio{
  margin-bottom: 6px;
}

.donation .form-group1 {
    display: inline-block;

}
.donation .form-control1 {
    display: block;
    width: 100%;
    height: 84px;
    font-size: 17px;
    border-radius: 10px;
    line-height: 1.42857143;
    color: #ffffff;
    background-color: transparent;
    background-image: none;
    border: 1px solid #ffffff;
    resize: none;
    text-align: center;
    padding: 10% 0;
    box-sizing: border-box;
}
.donation .other .form-control1 {
    height: 25px;
    width: 91px;
    border-radius: 10px;
    display: inline-block;
}

.donation .other label{

}
.form-group1.comment{
    width: 33%;
}
.form-group1.delet{
    position: relative;
    bottom: 32px;
    width: 27%;
}
.form-group1.delet button{
    border-color: transparent;
    color: #c8aa4f;
    font-size: 20px;
    margin-left: 12px;
    cursor: pointer;
    background: #fff;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 10px;
    width: 176px;
}
.form-group1.delet a {
    float: right;
    font-size: 33px;
    margin-top: -3px;
    font-weight: 100;
    cursor: pointer;
    position: absolute;
    top: -41px;
    right:0;
}  	







.header{
      padding-bottom: 200px;
    text-align: center;
}
.menu_main ul{
    text-align: center;
}
.menu_main ul li {
    display: inline-block;
}
.menu_main ul li a {
    position: relative;
    font-size: 21px;
    text-decoration: none;
    padding: 53px 16px 22px;
    display: inline-block;
    text-transform: capitalize;
}
.menu_main ul li:first-of-type a:before{
    background:#c8aa4f;
    content:'';
    position: absolute;
    width:2px;
    height:94px;
    left:0;
    top:-3px;
}
.menu_main ul li.active a{
    color:#c8aa4f;
}

.otherPages{
    padding-bottom:60px;
}






.outherHeader .title{
    position: relative;
    max-width: 1600px;
    padding:0 15px;
    margin: 50px auto 0;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.outherHeader h1{
    position: relative;
    text-transform: uppercase;
    font-size: 53px;
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    line-height: 0.8;
    letter-spacing: 15px;
    padding: 0px 163px 0px 153px;

}
.outherHeader h1 span:first-of-type{
    font-weight: bold;
}
.outherHeader h1 span:last-of-type{
    font-weight: 400;
    position: relative;
}



.outherHeader h1:before{
    background: url("../images/title_left.png") center/100% no-repeat;
    content: "";
    position: absolute;
    width:200px;
    height: 310px;
    top: -120px;
    left: 0px;
    z-index:1;
}
.outherHeader h1:after{
    background: url("../images/title_right.png") center/80% no-repeat;
    content: "";
    position: absolute;
    width:166px;
    height: 250px;
    top: -36px;
    right: 77px;
    z-index:1;

}

.menu_main.menu{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}


body:not(.page_101) #donate {
    right: 103px;
    top: -63px;
    position: relative;
    width:auto;
}

/*.exData table tr td:first-child,*/
/*.exData table tr td:last-child{*/
/*display:none;*/
/*}*/

.exData table tr td{
padding:3px;
border-bottom:1px solid #efefef;
border-right:1px solid #efefef;
}

.exData table{
border:1px solid #efefef;
}


.exData table tr td:nth-of-type(7){
border-right:none;
}




.fixMenu .menuWrapper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #F1F1F1;
    z-index: 99999;
    text-align: center;
}


.fixMenu .menuWrapper ul.menu {
    padding: 20px 15px;

    }



.fixMenu .menu_main ul li a{
    font-size: 18px;
    padding: 0px 16px 0px;
}

.fixMenu .menu_main ul li a:before {
    top: -21px;
}


.outherHeader{
    max-width: 1600px;
    margin: 0 auto;
}

.outherHeaderWrapp{
    height:500px;
    width:100%;
    /*background:#f0f0f0;*/
    background: -webkit-radial-gradient(#ffffff, #f0f0f0); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient( #ffffff, #f0f0f0); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#ffffff, #f0f0f0); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#ffffff, #f0f0f0); /* Standard syntax (must be last) */
}



.page_143 .outherHeaderWrapp{

height:860px;

}

.page_143 .otherPages{
       margin-top: -500px;
}


.page_143  .page-header h2{
    text-align: center;
    color: #d2b660;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: normal;
    letter-spacing: 5px;
    border-bottom: 2px solid #000;
}

.page_143 .item-page .contentBox{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.page_143 .contentBox strong:first-child{
    float: left;
     color:#d2b660;
    padding: 20px 0px 10px 0px;
}


.page_143 .contentBox strong:last-child{
    float: right;
    color:#d2b660;
    padding: 20px 0px 10px 0px;
}

.otherContent{
    padding: 0px 0px 0px 40px;

}


.gallery_nav ul li ul li{
line-height: 1!important;
    height: auto;
    font-size: 17px;
    width: 203px;
    padding: 9px 0;
}

.gallery_nav ul li ul{
    display: none;
    left: 0;
    position: absolute;
}


#boxplus .boxplus-dialog{
z-index: 99999!important;
}





.outherHeaderWrapp{
position:relative;
}

.shopCategory{
position: absolute;
    bottom: 100px;
    width: 100%;
}

.shopCategoryMenu{
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.shopCategoryMenu ul{
    display: inline-flex;
}

.shopCategoryMenu ul li a{
    padding: 0 20px;
    text-transform: uppercase;
}

.shopCategoryMenu ul li{
position:relative;
}

.shopCategoryMenu ul li:not(:last-child):after{
content:"|";
position:absolute;
right:0;
top:0;
color:#000;
}

.browse-view{
padding: 30px 0;
}

.products-view > h4{
display:none;
}


.vm3pr-4 .product-price {
    min-height: 30px;
    width: 100%;
    text-align: center;
}

.product-price  .vm-price-desc{
font-size:16px!important;
}

.PricebasePriceVariant{
font-size:22px!important;
color:#d8bf73!important;
}



.view_productdetails .otherPages,
.page_148 .otherPages{
background:#EFF0F0;
}








.shop_content{
    max-width: 76%;
    margin: 0 auto;
}
.type_basket{
    padding: 133px 55px 0;
    text-align: center;
    overflow: hidden;
    margin-bottom: 33px;
}
.type_basket li{
    padding: 0 43px;
    display: inline-block;
}
.type_basket li:first-of-type{
    border-right: 1px solid #000000;
}
.type_basket li a{
    text-transform: uppercase;
    border-bottom: 1px solid transparent;
}
.type_basket li.active a{
    color:#c8aa4f;
    border-bottom: 1px solid #c8aa4f;


}
.type_basket li:last-of-type{
    padding: 0;
   float:right;
    position: relative;
    top:-33px;
}
.type_basket li:last-of-type span{
   position: absolute;
    color:#c8aa4f;
    top: -8px;
    right: 17px;
    font-size: 34px;

}
.content_body, .slider{
    /*max-width: 1200px;*/
    /*padding-bottom:92px;*/
    margin:0 auto ;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.content_body .left_img{
    width: 45%;
}
.content_body .right_content{
    width: 46%;
    text-align: left;
}
.price {
    color:#c8aa4f;
    font-size: 41px;
    padding: 0 0 27px 26px;
    border-bottom: 2px solid #000000;
    line-height: 0.8;
}
.price span{
    color:#000000;
    font-weight: 100;
    font-size: 25px;
    text-transform: uppercase;
}
.price b{
    font-weight: 300;
    font-size: 65px;
}
.description{
    padding: 27px 26px 42px;
}
.description h3{
    text-transform: uppercase;
    margin-bottom: 18px;
    font-size: 28px;
}
.description h3 span{
    font-weight: 700;
}
.description p{
    font-size: 19px;
    text-align: justify;
}
.size{
    padding: 0 0 0px 0px;
    font-size: 22px;
}
.size span{
    position: relative;

    padding-right: 80px;
}
.size span:after{


}
.size a{
    margin: 0 15px;
}
.size a.active{
    color:#c8aa4f;
    font-weight: bold;
}
.right_content button{
    text-transform: uppercase;
    background: #ffffff;
    border:2px solid #000000;
    color:#c8aa4f;
    font-weight: 400;
    padding: 22px 0;
    display: block;
    width: 100%;
    font-size: 24px;
    line-height: 0.8;

}
/*-- end shop_content  --*/



.productdetails .addtocart-area{
    display: inline-block;
    float: right;
    margin: -52px 20px 0px 0px;
}

.productdetails .addtocart-button input{
width: 430px;
    text-transform: uppercase;
    background: #ffffff!important;
    border: 2px solid #000000!important;
    color: #c8aa4f!important;
    font-weight: 400;
    display: block;
    font-size: 24px!important;
    line-height: 0.8;
    border-radius: 0!important;
}

.vm-customfields-wrap{
    display: inline-block;
    position: relative;
    left: 160px;
}


.cartBox{
    width: 100%;
    display: inline-block;
    position: relative;
    z-index: 99;
}

.vmCartModule {
    max-width: 1200px;
    margin: 0 auto;
    position:relative;
}

.vmCartModule .total_products{
    background: url(../images/cartBG.png) no-repeat 0px 0px;
    width: 63px;
    height: 63px;
    float: right;
    position: absolute;
    right: 0;
    top: -60px;
    color: #d8bf73;
    font-size: 30px;
    padding: 0px 0px 0px 5px;
    text-align: center;
}

.vm-price-desc,
.products-view .product .vm-customfields-wrap{
display:none;
}


.products-view .product .vm-product-media-container{
border:1px solid #ccc;
}

.products-view .product .vm-product-media-container:hover{
border:1px solid #d8bf73!important;
}


.products-view .product p.product_s_desc{
    text-align: center;
}


.products-view .product .addtocart-button{
width: 155px;
}


.relatedBox{
width:100%;
display:inline-block;
}

.relatedItems{
    width: 1100px;
    margin: 0 auto;
    height: 280px;
    padding: 20px 0;
}
.relatedItems .owl-nav{
display:none;
}

.productdetailsIMG{
border:1px solid #ccc;
    padding: 10px;
    box-sizing: border-box;
}

.productdetailsIMG:hover{
border:1px solid #d8bf73!important;
}

.relatedItems  .productdetails{
    text-align: center;
    width: 100%;
    display: inline-block;
}

.relatedItems  .product-price{
    float: none;
    text-align: center;
        padding: 10px 0;
    font-weight: bold;
    color: #d8bf73;
    font-size: 25px;
}

.relatedItems   .owl-item h3{
  text-align: center;
}

.additional-images{
    border-top: 1px solid #d8bf73;
    padding: 20px 0;
}

.size .product-fields .chzn-single{
    background: #fff;
    border: 2px solid #000;
    border-radius: 0;
    padding: 6px;
    width: 213px;
    margin: 3px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
     box-sizing: content-box; 
}

.size  .chzn-container-single .chzn-single div b{
    background:url(../images/size_arrow.png) no-repeat 5px 9px!important;
}

.chzn-container-single .chzn-single div {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 50px;
  height: 100%;
}

.size .chzn-container .chzn-drop{
    box-shadow: none;
    max-width: 302px;
    border: 2px solid;
    top: 46px!important;
    border-radius: 0!important;
    width: 229px!important;
  margin-left:3px;
}


.chzn-container .chzn-results li.highlighted{
    background: none!important;
    color: #D7BC78!important;
}

#fancybox-overlay{
    background-color: rgb(0,0,0)!important;
}










#cart-view .vm-cart-header{
    width:100%;
}
#cart-view .vm-cart-header .payments-signin-button{
    display:none;
}
#cart-view .vm-continue-shopping{
    display:none;
}
#cart-view #com-form-login{
    display:none;
}
#cart-view #checkoutForm:after{
    content:"";
    display:table;
    clear:both;
}
#cart-view .billto-shipto{
    display:none;
}
#cart-view table.cart-summary{
    width:100%;
    border-spacing:1px;
    table-layout:fixed;
}
#cart-view table.cart-summary tr:first-of-type th{
    padding:6px 0px;
    border:none;
    background:#d8bf73;
    text-align:center;
    font-size:16px;
    font-weight:normal;
    color:white;
}
#cart-view table.cart-summary tr th,
#cart-view table.cart-summary tr td{
    width:183px;
    padding:0px;
    border:none;
}
#cart-view table.cart-summary tr:not(:last-of-type) td{
    height:123px;
    background-color:#fff;
}
#cart-view table.cart-summary tr th:first-of-type,
#cart-view table.cart-summary tr td:first-of-type{
    width:347px;
}
#cart-view table.cart-summary tr td.vm-cart-item-name .cart-images{
    display:block;
    position:relative;
    width:162px;
    height:123px;
    float:left;
    border-right:1px solid white;
    overflow:hidden;
}
#cart-view table.cart-summary tr td.vm-cart-item-name .cart-images img{
    display:block;
    position:absolute;
    width:55%;
    height:auto;
    left:50%;
    top:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}
#cart-view table.cart-summary tr td.vm-cart-item-name .cart-images img.by_width{
    width:100%;
}
#cart-view table.cart-summary tr td.vm-cart-item-name .cart-images img.by_height{
    height:100%;
}
#cart-view table.cart-summary tr td.vm-cart-item-name a{
    display:block;
    position:relative;
    width:300px;
    float:right;
    margin-top:36px;
    text-align:center;
    font-family:"Open Sans";
    font-size:16px;
    font-weight:600;
    color:#762400;
}
#cart-view table.cart-summary tr td.vm-cart-item-name .sku{
    display:block;
    position:relative;
    width:300px;
    float:right;
    clear:right;
    text-align:center;
    font-family:"Open Sans";
    font-size:16px;
    font-weight:600;
    color:black;
}
#cart-view table.cart-summary tr td.vm-cart-item-basicprice div.PricediscountedPriceWithoutTax{
    margin-top:45px;
}
#cart-view table.cart-summary tr td.vm-cart-item-basicprice div.PricediscountedPriceWithoutTax .vm-price-desc{
    display:none;
}
#cart-view table.cart-summary tr td.vm-cart-item-basicprice div.PricediscountedPriceWithoutTax span.PricediscountedPriceWithoutTax{
    font-family:"Open Sans";
    font-size:16px;
    font-weight:600;
    color:black;
}
#cart-view table.cart-summary tr td.vm-cart-item-quantity input{
    display:block;
    width:90px;
    height:37px;
    clear:both;
    margin:0px auto;
    margin-top:24px;
    border:1px solid rgba(0,0,0,0.21);
    border-radius:0px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    background:none;
    font-family:"Open Sans";
    font-size:16px;
    font-weight:600;
    color:#762400;
}
#cart-view table.cart-summary tr td.vm-cart-item-quantity button{
    display:block;
    background:none;
    background-repeat:no-repeat;
}
#cart-view table.cart-summary tr td.vm-cart-item-quantity button:first-of-type{
    width:27px;
    height:27px;
    float:left;
    margin-left:80px;
    margin-top:9px;
    background-image:url('../images/refresh.png');
}
#cart-view table.cart-summary tr td.vm-cart-item-quantity button:nth-of-type(2){
    width:21px;
    height:21px;
    float:right;
    margin-right:80px;
    margin-top:13px;
    background-image:url('../images/delete.png');
}
#cart-view table.cart-summary tr td.vm-cart-item-total div.PricesalesPrice{
    margin-top:45px;
}
#cart-view table.cart-summary tr td.vm-cart-item-total div.PricesalesPrice .vm-price-desc{
    display:none;
}
#cart-view table.cart-summary tr td.vm-cart-item-total div.PricesalesPrice span.PricesalesPrice{
    font-family:"Open Sans";
    font-size:16px;
    font-weight:600;
    color:#762400;
}

#cart-view table.cart-summary tr:last-of-type td{
    text-align:center;
    font-size:16px;
    color:white;
    text-transform:uppercase;
}
#cart-view table.cart-summary tr:last-of-type td:last-of-type,
#cart-view table.cart-summary tr:last-of-type td:nth-last-of-type(2){
    padding:6px 0px;
    background-color:#D7BC78;
}

#cart-view .vm-fieldset-customer-note{
    position:relative;
    width: 713px;
    float:left;
    margin-top: 19px;
}
#cart-view .vm-fieldset-customer-note div.customer-note{
    margin-top:0px;
}
#cart-view .vm-fieldset-customer-note div.customer-note span.customer-note{
    display:none;
}
#cart-view .vm-fieldset-customer-note div.customer-note #customer_note_field{
    display:block;
    width:100%;
    margin:0px;
    padding:9px 21px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    resize:none;
    background-color:rgba(0,0,0,0.1);
    font-family:"Open Sans";
    font-size:16px;
    color:black;
}
#cart-view .vm-fieldset-customer-note div.customer-note #customer_note_field::-webkit-input-placeholder{
    color:#645b5b;
}
#cart-view .vm-fieldset-customer-note div.customer-note #customer_note_field:-moz-placeholder{
    color:#645b5b;
}
#cart-view .vm-fieldset-customer-note div.customer-note #customer_note_field::-moz-placeholder{
    color:#645b5b;
}
#cart-view .vm-fieldset-customer-note div.customer-note #customer_note_field:-ms-input-placeholder{
    color:#645b5b;
}

#cart-view .checkout-button-top{
    position:relative;
    width: 480px;
    float:right;
    margin-right: -1px;
    margin-top: 19px;
    padding-right:8px;
    padding-top:0px;
    border-top:none;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
#cart-view .checkout-button-top:after{
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 17.5px 0px 20.5px 8px;
    border-color: transparent transparent transparent #D7BC78;
}
#cart-view .checkout-button-top button{
    display:block;
    width:100%;
    padding:8px 0px;
    border:none;
    border-radius:0px;
    background-color:#d84201;
    font-size:18px;
    font-weight:normal;
    color:white;
    text-transform:uppercase;
    letter-spacing:0px;
}


.vm-product-descr-container-0{
    min-height:0px;
    margin-bottom:0px;
}


#fancybox-wrap{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
#fancybox-overlay{
    background-color:rgba(0,0,0,0.85) !important;
}
#fancybox-outer{
    background-color:#fff;
    border:3px solid #d0b563!important;
}
#fancybox-close{
    background:url('../images/close.png');
    background-position:center center;
}
#fancybox-content{
    border-color:#fff;
}
#fancybox-content .continue_link,
#fancybox-content .showcart{
    display:block;
    width:211px;
    margin:0px auto;
    padding:9px 0px;
    text-align:center;
    font-size:16px;
    font-weight:600;

}
#fancybox-content .continue_link{
    margin-top:20px;
    margin-bottom:3px;
    background-color:#fff;
    color:#d0b563;
}
#fancybox-content .showcart{
    float:none;
    background-color:#d0b563;
    color:#fff;
}
#fancybox-content h4{
    margin-top:10px;
    text-align:center;
    font-weight:normal;
    color:#fff;
}






.notify{
    width: 96%;
    border: 1px solid #D84201;
    display: inline-block;
    padding: 2px;
    text-align: center;
    margin: 2px 0px 0px 0px;
}


.selectCountry select{
border:1px solid #999;
    display: block;
    width: 100%;
    margin: 0px;
    padding: 8px 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    background-color: rgba(0,0,0,0.1);
    font-family: "Open Sans";
    font-size: 16px;
    color: black;
}

.shipment_city input,.shipment_phone input{
border:1px solid #999;
    display: block;
    width: 100%;
    margin: 0px;
    padding: 9px 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    background-color: rgba(0,0,0,0.1);
    font-family: "Open Sans";
    font-size: 16px;
    color: black;
}




.shipmentBox,.shipment_address{
width: 100%;
    display: inline-block;
    margin: 15px 0;
}

.selectCountry{
    width: 33%;
    float: left;
    margin: 0px 2px 0px 0px;
}

.shipment_city{
 width: 33%;
    float: left;
    margin: 0px 2px 0px 0px;
}

.shipment_phone{
 width: 33%;
    float: left;
}



.shipment_address textarea{
    display: block;
    width: 100%;
    margin: 0px;
    padding: 9px 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    background-color: rgba(0,0,0,0.1);
    font-family: "Open Sans";
    font-size: 16px;
    color: black;
    height: 100px;
}


.shipmentBox h2, .shipmentBox h4{
margin:5px 0;
color: #762400;
}

.shipmentBox{
    margin: 50px 0 20px 0!important;
    border-top: 5px solid #D7BC78;
}

.ajaxBox{
    width: 490px;
    float: right;
}
.CostTitle{
    text-align: center;
    width: 245px;
    float: left;
    padding: 6px 0px;
    background-color: #D7BC78;
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    height: 20px;
    margin:1px 1px 1px 0px;

}

.costValue{
    text-align: center;
    width: 243px;
    float: left;
    padding: 6px 0px;
    background-color: #D7BC78;
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    height: 20px;
  margin:1px 1px 1px 0px;

}


.vm-fieldset-tos{
display:none;
}

#cart-view h2{
    margin-bottom: 8px;
    font-size: 28px;
    font-weight: normal;
    color: #121212;
    text-transform: uppercase;
}


#cart-view h2 span {
    font-weight: bold;
    color: #D7BC78;
}


.empLogin{
    display: block;
    width: 100%;
    margin: 0px;
    padding: 9px 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    background-color: rgba(0,0,0,0.1);
    font-family: "Open Sans";
    font-size: 16px;
    color: black;
}
















.login fieldset .control-group{
    width:245px;
}
.login,
.registration{
    display:inline-block;
    margin: 0 auto;
    padding:20px 15px 0;
}
.registr{
    padding-right:63px;
}
.login fieldset .control-group:nth-of-type(1){
    float:left;
    margin-right:22px;
}
.login fieldset .control-group:nth-of-type(2){
    float:right;
}
 .login fieldset .control-group .control-label{
    display:none;
}
.login fieldset .control-group .controls input{
    display:block;
    width:100%;
    padding:11px 21px;
    background-color:rgba(0, 0, 0, 0.1);
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    font-family:"Open Sans";
    font-size:14px;
    color:black;
}
.login fieldset .control-group .controls input::-webkit-input-placeholder{
    color:#585858;
}
.login fieldset .control-group .controls input:-moz-placeholder{
    color:#585858;
}
 .login fieldset .control-group .controls input::-moz-placeholder{
    color:#585858;
}
.login fieldset .control-group .controls input:-ms-input-placeholder{
    color:#585858;
}
.login fieldset .forgot{
    position:relative;
    clear:both;
    padding-top:13px;
}
.login fieldset .forgot ul:after{
    content:"";
    display:table;
    clear:both;
}
.login fieldset .forgot ul li{
    list-style:none;
    float:left;
    margin-left:45px;
}
.login fieldset .forgot ul li:first-of-type{
    margin-left:0px;
}
.login fieldset .form-actions{
    margin-top:24px;
}
.login fieldset .form-actions .controls button{
    display:block;
    padding:9px 71px;
    background-color:#d84201;
    font-family:"Open Sans";
    font-size:18px;
    color:white;
    text-transform:uppercase;
    cursor:pointer;
}


.registration form > .control-group{
    margin-top:10px;
}
.registration form > .control-group .controls button{
    display:block;
    padding:9px 29px;
    background-color:#d84201;
    font-size:18px;
    color:#fbf5e3;
    text-transform:uppercase;
    cursor:pointer;
}
.registration form fieldset .control-group{
    position:relative;
    width:245px;
    margin-bottom:6px;
}
.registration form fieldset .control-group:nth-of-type(2n+1){
    float:left;
}
.registration form fieldset .control-group:nth-of-type(2n+2){
    float:right;
}
.registration form fieldset .control-group .control-label{
    display:none;
}
.registration form fieldset .control-group .controls input{
    display:block;
    position:relative;
    width:100%;
    padding:10px 21px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    background-color:rgba(34,34,34,0.2);
    font-size:16px;
    color:black;
}
.registration form fieldset .control-group .controls input::-webkit-input-placeholder{
    color:#747474;
}
.registration form fieldset .control-group .controls input:-moz-placeholder{
    color:#747474;
}
.registration form fieldset .control-group .controls input::-moz-placeholder{
    color:#747474;
}
.registration form fieldset .control-group .controls input:-ms-input-placeholder{
    color:#747474;
}





.page_149 .otherContent > h2,
.page_150 .otherContent > h2{
    width: 500px;
    margin: 0 auto;
    padding: 10px 0;
}


.formOuther{
    width: 100%;
    position: absolute;
    left: 0;
}

.formOutInner{
    max-width: 1170px;
    margin: 0 auto;
    padding: 0px 0px 0px 83px;
}

.page_161  #comments{
    width: 100%;
    display: inline-block;
    margin: 360px 0px 0px 0px;
}

.comFormAdt{
    width: 480px;
    float: right;
}
.formLeftSt{
    float: left;
    width: 620px;
}

.formBottomSt{
    width: 100%;
    display: inline-block;
}

.formBottomRight{
    width: 478px;
    float: right;
    margin: -187px 0px 0px 0px;
}



 #comments-form textarea{
 border:2px solid #000!important;
 }

#comments-form-name,
#comments-form-email{
padding: 10px!important;
    border: 2px solid #c0c0c0!important;
}


.formOutInner > h4{
    padding: 0 0 2px 0px!important;
}

#comments-form textarea {
    height: 230px;
    width:100%;
}

#comments-form-send{
border-bottom: 2px solid #d2b660;
    text-align: center;
    text-transform: uppercase;
    color: #d2b660;
    font-size: 22px;
    letter-spacing: 2px;
}


.mpsOvers{
    position: relative;
    width: 75%;
    display: inline-block;
}
.overs2  li,
.mainOvers{
    width: 100%;
   -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


.overs1{
    width: 40%;
    padding: 0px 0px 0px 10px;
    box-sizing: border-box;
    order:2;
        padding:41px 0 0 10px!important;
}

.overs2{
    padding: 0px 0px 0px 10px;
    width: 55%;
    order:1;
}


.lang_hy-AM .overs1{
    width: 35%;
    padding: 0 0 0 10px;
    /*top: 0;*/
}

.lang_hy-AM .overs2{
    width: 60%;
    /*position: relative;*/
    /*top: 70px;*/
}




.overs1 p,
.overs2 p{
    line-height: 1.5;
    font-size: 16px;
}

.overs2  li p{
    /*float: left;*/
    margin: 0px 10px 0px 0px;
    /*text-align: right;*/
    width:65%;
    order:2;
}

.overs2  li  strong{
    width:30%;
    order:1;
    line-height: 1.5;
}
body.lang_hy-AM .step1_wrapper .menu li{
    margin: 0px 14px 0px 0px;
}


body.lang_hy-AM  .outherHeader h1{
    font-size: 40px;
}

body.lang_hy-AM  #donate,
body.lang_hy-AM .form-group1.delet button{
    font-size: 18px;
}


.row .product .vm-details-button{
display:none;
}

.shopmainText{
    text-align: center;
    font-size: 21px;
    padding: 40px 0px 0px 0px;
}

.page_161  .outherHeaderWrapp{
height:630px;
}

.page_161  #jc{
margin-top:-340px;
}

.grippie{
display:none!important;
}

#jc .rbox{
border:none;
    border-top: 2px solid #000;
    border-radius:0;
    padding: 10px 0;
}

.sendPP{
cursor:pointer;
}

.accountBox{
width: 100%;
    display: inline-block;
    margin: 50px 0;
}

.accountBox .mainUL{
width:100%;
    border: 1px solid #ccc;
    border-collapse: collapse;
    background: #fff;
}

.mainUL td{
    border-right: 1px solid #ccc;
     border-bottom: 1px solid #ccc;
    padding: 5px;
}

.mainUL td:last-child{
border-right:none;
}

.accountItem{
    width: 90%;
    margin: 0 auto;
}

#login_and_registr{
    text-align: right;
    width: 955px;
    margin:0 auto;
    position: relative;
    /*top: 20px;*/
    z-index:9;
}

.outherPL{
    /*width: 69%;*/
    margin: 0 auto;
    text-align: left;
    position: relative;
    top: 19px;
    float:left;
}

.mCSB_scrollTools .mCSB_draggerRail{
width:7px!important;
}

.copyright ul{
float: right;
}

.copyright ul li{
    float: left;
    margin-right: 10px;
}



.nav.menu li a:before {
    content: "";
    position: absolute;
    left: 51%;
    right: 51%;
     background: #c8aa4f;
    bottom: -3px;
    height: 4px;
    -webkit-transition-property: left,right;
    transition-property: left,right;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}



 .nav.menu li a:hover:before {
    left: 0;
    right: 0;
}

.fixLang{
    position: absolute;
    top: 0;
    width: 100%;
    display:none;
    z-index:9;
  }  
    .fxl{
        width: 1200px;
    margin: 0 auto;
    }
    
 .fixLang  .mod-languages{
        float: right;
    margin-top: 18px;
    }
    
  .fixMenu  .fixLang{
  display:block;
  }
  
  .footerBlock{
      width: 100%;
    display: inline-block;
    border-top: 5px solid #c8aa4f;
    margin-top: 50px;
  }
  
  .copyright_{
      width: 1200px;
       margin: 0 auto;
        padding: 30px 0;
        height:35px;
  }
  
  .copyright_ ul{
        float: left;
    display: inline-flex;
  }
  
  .copyright_ ul li{
  margin-right:10px;
  }
  
  .copyitem{
      float: right;
  }
  
    ul.menu li.parent:hover>ul{
    display:block;
    }
  
  
  ul.menu li.parent .nav-child{
    display: none;
    position: absolute;
    z-index: 9999;
    background: #381407;
    padding-bottom: 15px;
  }


.menuWrapper{
    width: 100%;
    display: inline-block;
}

  ul.menu li.parent .nav-child li{
    width: 100%;
    margin-top: 5px;
    display: inline-block;
    padding: 0 10px;
        box-sizing: border-box;
        text-align:left;
}

li.parent a{
    padding-bottom: 10px;
    display: block;
}

ul.menu li.parent .nav-child li a{
font-size: 16px;
    padding: 3px 0px;
    display: block;
        color: #fff;
}

body.lang_hy-AM .gallery_nav ul > li>strong{
font-size:14px;
}


ul.menu li.parent ul li a:before{
height:2px;
}

ul.menu li.parent ul li:hover ul{
 display:block:
}

ul.menu li.parent ul li ul{
    right: -170px;
    width: 170px;
    top: 0;
    display:none:
}

.page-header{
    padding: 25px 0;
    width: 100%;
    text-align: center;
    display: inline-block;
}

.contentBox table,
.otherContent table{
    width: 100%;
    border: 1px solid #ccc;
}

.contentBox table tr td,
.otherContent table tr td{
border-bottom: 1px solid #ccc;
    padding: 10px;
}

.contentBox table tr:first-of-type,
.otherContent table tr:first-of-type{
background:#efefef;
}

.contentBox table tr:first-of-type td,
.otherContent table tr:first-of-type td{
font-weight:bold;
}
.page_167 .contentBox h2{
text-align:center;
}

div.blog{
    width: 100%;
    display: inline-block;
    margin: 50px 0;
}

.items-row{
    width: 100%;
    display: inline-block;
    margin-bottom: 50px;
}

.conysfs{
    width: 700px;
    float: left;
}

.conysfs .page-header{
    text-align:left;
        padding: 0px 0px 10px 0px;
            margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}



.blog .item .item-image{
    width: 400px;
    float: left;
    margin-right: 20px;
    height: 300px;
    overflow: hidden;
}
.blog .item .item-image img{
width:100%;
}

.jcomments-links{
    display: inline-block;
}





#news .newsflash .item a .image {
    position: relative;
    width: 100%;
    height: 195px;
    overflow: hidden;
}


#news .newsflash .item a h4 {
    position: relative;
    height: 50px;
    padding-top: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
}


.NewsBoxBak .item a .image .date {
    position: absolute;
    width: 108px;
    height: 73px;
    left: 5px;
    bottom: 5px;
    background-color: white;
    text-align: center;
    font-size: 14px;
    z-index: 10;
}

.NewsBoxBak .item a .image .date span {
    display: block;
    margin-top: 4px;
    font-size: 22px;
    font-weight: bold;
    color: #a80303;
}

div.date p {
    padding: 5px 0;
}


.NewsBoxBak .image {
    width: 400px;
    float: left;
    margin-right: 20px;
    height: 300px;
    overflow: hidden;
        position: relative;
}

.stepNewsBox{
    width: 100%;
    display: inline-block;
    margin: 50px 0;
}

.stepNewsItems{
    width: 1200px;
    margin: 0 auto;
}

.stepNewsItems h3{
    padding-bottom: 5px;
    border-bottom: 2px solid #c8aa4f;
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}

.stepNewsItems .owl-item h4{
    width: 100%;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
}

.newsDes{
    padding: 0 10px;
}



.NewsBoxBak .owl-controls {
  display:none;
}


.stepNewsItems .moduletable{
margin:0px 0px 70px 0px;

}

.view_article .item-image{
width: 300px;
    float: left;
    margin-right: 20px;
}

.view_article .item-image img{
    width: 100%;
}

.view_article .page-header h2{
    font-size: 24px;
    text-transform: uppercase;
}

.dateBsd{
    font-size: 15px;
    color: #999;
    display:none;
    padding: 0px 0px 10px 0px;
}

.page_180  .dateBsd,
.page_181  .dateBsd{
display:block;
}

.newsPrews .newsthumb {
    width: 50%;
    float: left;
    overflow: hidden;
    height: 100px;
    margin-right: 20px;
    justify-content: left;
}

.thItem {
    overflow: hidden;
    width: calc(33.3333% - 9px);
    height: 100%;
    margin-right: 7px;
    float: left;
}

.newsPrews .newsthumb .thItem img {
    width: 100%!important;
    height: 100%;
    margin: 0!important;
}

.newsMainPr img {
    width: 50%;
    float: left;
    margin: 0px 20px 20px 0px;
    border: 2px solid #ccc;
}
.rsform{
width: 640px;
    margin: 50px auto;
}

.rsform input[type="text"],
.rsform input[type="email"]{
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    width: 100%;
    padding: 10px;
}

.rsform textarea{
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    width: 100%;
    resize: none;
    padding: 10px;
}


.formResponsive .formHorizontal .formControlLabel {
    width: 150px;
    margin-right: 20px;
}

.formCaption2{
padding:10px 0;
}

.lang_en-GB .step1_wrapper .menu {
    width: 932px;
    }

.rsform-submit-button{
    float: right;
    background: #d8bf73;
    color: #fff;
    padding: 5px 15px;
    cursor: pointer;
    font-size: 25px;
    position: relative;
    right: -20px;
}

div.formBody{
float:none;
}

.ftCop{
    width: 681px;
    margin: 0 auto;
    display: block!important;
    text-align: center;
}

